Subject: Re: 23.1; ERC reconnection -vs- /disconnect

From: Michael Olson <[email-masked]>
Date: Mon, 9 Nov 2009 08:55:22 -0800

Forwarding to Giorgos, who will be taking over as ERC maintainer
shortly.   Can you pass on the details of how to access ERC-related
bugs in the Emacs bugtracker?

On Sat, Nov 7, 2009 at 9:40 PM, Chong Yidong <[email-masked]> wrote:
> Hi Michael,
>
> Could you take a look at this bug report?  Thanks.
>
> (There are a few more bug reports for ERC in the bug tracker; if you
> have the time, could you please take a look at them too?  Thanks.)
>
>
> Tom Tromey <[email-masked]> wrote:
>
>> One irc server I use went down and was unavailable.  ERC kept trying
>> to reconnect to it -- which is nice, ordinarily I want this.  However,
>> in this case, I wanted to prevent ERC from trying to reconnect.
>>
>> So, I went to the server buffer and typed /disconnect.  This did not
>> work, instead ERC gave me an error message (which I no longer have but
>> the gist was that there was no connection).
>>
>> I think /disconnect should work to prevent reconnection in this
>> situation.  Instead, the only solution I found was to kill the server
>> buffer.
>
>

-- 
Michael Olson  ||  http://mwolson.org/
Projects: Emacs, Muse, EMMS